package com.yiqi.common.enums;

public enum ClothSpeedType {
    NORMAL_WASH(1L, "普洗"), FINE_WASH(2L, "精洗"), URGENT_WASH(3L,"加急"), EXTRA_URGENT_WASH(4L,"特急");

    private final Long id;
    private final String name;

    ClothSpeedType(Long id, String name)
    {
        this.id = id;
        this.name = name;
    }

    public Long getId() {
        return id;
    }

    public String getName() {
        return name;
    }
}
